﻿.header-logo img {
      
     display: block;
     
    margin-left: initial;
    margin-right: auto;

    }


.header-logo {
    width:100%;
        text-align: right;
      
}
.header-contact {
    position:relative;
    top:120px;
    text-align: right;
}

.navbar-wrapper {
      left: 0;
      right: 0;
      z-index: 10;
      margin-top: 10px;
      margin-bottom: -90px; /* Negative margin to pull up carousel. 90px is roughly margins and height of navbar. */
      
    }
    .navbar-wrapper .navbar {

    }
.navbar-inner {
    background-color: green;
}
.row-fluid {
    margin-left: auto;
    margin-right: auto;
}

.home-image {
    -webkit-box-shadow: 3px 3px 3px #808080;
    -moz-box-shadow:    3px 3px 3px #808080;
    box-shadow:         3px 3px 3px #808080;
    z-index:999;
    border-width: 2px;
    border-style: solid;
    border-color: #808080;
}